diff --git a/changelog b/changelog
index f7fec65..ccdd3c1 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20110715 tpd src/axiom-website/patches.html 20110715.01.tpd.patch
+20110715 tpd src/interp/Makefile add (si::reset-sys-paths) per Camm
 20110714 tpd src/axiom-website/patches.html 20110714.01.tpd.patch
 20110714 tpd src/interp/Makefile remove axext_l aldor support file
 20110714 tpd src/interp/axext_l.lisp removed
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 9cb7ee0..55fafc4 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3542,5 +3542,7 @@ books/bookvol9 treeshake compiler, remove modemap.lisp<br/>
 books/bookvol10.3 help and unit tests for RewriteRule<br/>
 <a href="patches/20110714.01.tpd.patch">20110714.01.tpd.patch</a>
 src/interp/axext_l.lisp removed<br/>
+<a href="patches/20110715.01.tpd.patch">20110715.01.tpd.patch</a>
+src/interp/Makefile add (si::reset-sys-paths) per Camm<br/>
  </body>
 </html>
diff --git a/src/interp/Makefile.pamphlet b/src/interp/Makefile.pamphlet
index 34d01f4..6666cc6 100644
--- a/src/interp/Makefile.pamphlet
+++ b/src/interp/Makefile.pamphlet
@@ -513,6 +513,12 @@ Unset the binary module collection flags.
     (gbc t)\
 \end{verbatim}
 
+We need to forget the build time system paths per Camm Maguire's email
+on July 14th, 2011
+\begin{verbatim}
+     (si::reset-sys-paths)
+\end{verbatim}
+
 Turn on SGC (Stratified Garbage Collection) in the final image.  This
 is a optional gbc algorithm which is suitable for images which will
 not grow much further.  It marks a large fraction of the heap
@@ -569,6 +575,7 @@ The [[save depsys image]] was supposed to read:
 	  '(setq si::collect-binary-modules* nil' \
                 'si::*binary-modules* nil)' \
 	  '(gbc t)' \
+          '(si::reset-sys-paths)' \
 	  '(when (fboundp (quote si::sgc-on)) (si::sgc-on t))' \
 	  '(setq compiler::*default-system-p* t)"' \
          'si::*system-directory* (quote (list ".lsp")))'\
